auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_mydiag_20230531_121604/preproc/map/air_temperature_timeseries/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_mydiag_20230531_121604/plots/map/myscript
recipe: recipe_mydiag.yml
run_dir: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_mydiag_20230531_121604/run/map/myscript
script: myscript
version: 2.8.0
work_dir: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_mydiag_20230531_121604/work/map/myscript
